Bug 595729 - missing manpage for rpc.rquotad
Summary: missing manpage for rpc.rquotad
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: quota
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Petr Pisar
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On: 593647
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 13:29 UTC by Petr Pisar
Modified: 2018-10-24 10:35 UTC (History)
4 users (show)

Fixed In Version: quota-3.13-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 593647
Environment:
Last Closed: 2011-01-13 22:10:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0023 0 normal SHIPPED_LIVE quota bug fix and enhancement update 2011-01-12 15:59:31 UTC

Description Petr Pisar 2010-05-25 13:29:12 UTC
+++ This bug was initially created as a clone of Bug #593647 +++

Description of problem:
https://errata.devel.redhat.com/rpmdiff/show/42482?result_id=520990

the waiver says
"Missing in upstream. Symlinked to rquotad(8) man page in RHEL-6."

- let's do the same

----
Simple fix: make symlink from rquotad(8) to rpc.rquotad(8) manual page.

Comment 8 errata-xmlrpc 2011-01-13 22:10:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0023.html


Note You need to log in before you can comment on or make changes to this bug.